html, body {
      height: 100%;
    }
.full-height {
        height: 100%;
    }
.vertical-align {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
.color-white {
        color: #ffffff;
    }
.color-info {
        color: #3c8dbc
    }
.input-group .input-group-label{
      border-radius: 0px;
      border: 0;
      background-color: transparent;
      padding-top:0px;
      padding-bottom:0px;
      padding-left:5px;
      padding-right:0px;
      line-height: 12px;
      text-align:left;
    }
.input-group .input-group-empty{
      border-radius: 0px;
      border: 0;
      background-color: transparent;
      padding:0px;
      width:100%;
    }  
#master-page-0{
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
}
